@charset "utf-8";
/* CSS Document */

*{ margin:0; padding:0;}

body{ width:100%; height:100%; font-family:"宋体"; font-size:14px;}
ul,li{ list-style:none;}
a{
	text-decoration:none;}
img{
	border:none;}
.banner{ width:100%; height:449px; background:url(images/banner.jpg) no-repeat top center;}

.part2{ width:960px; height:290px; margin:15px auto; background-color:#FFF;}
.main_flash{ float:left;}
.news{ width:310px; height:290px; float:left; margin-left:34px;}
.news h3{ font-size:16px; color:#ff290c; line-height:24px;}
.news p{ font-size:12px; color:#666; line-height:22px; margin-top:15px;}
.news p a{ color:#ff290c; text-decoration:none;}
.news ul{ margin-top:15px;}
.news ul li{ background:url(images/icon.png) no-repeat scroll 0px 10px; padding-left:15px; line-height:24px; font-size:12px;}
.news ul li a{ color:#333; text-decoration:none;}
.news ul li a:hover{ color:#ff290c; text-decoration:underline;}
.news ul li a:focus{ color:#ff290c; text-decoration:underline;}
.ad{ width:148px;  height:283px; background:url(images/ab.jpg) no-repeat top center; float:right;}

.part3{ width:960px;  margin:0 auto; background-color:#FFF;}
.part3_title{ width:960px; height:22px; background:url(images/title_03.png) no-repeat top center; margin-top:30px;}
.part3 ul{ margin-top:15px; display:block;}
.part3 ul li{ width:228px; text-align:center; float:left; margin-left:15px; margin-bottom:10px;}
.part3 ul li img{ border:1px solid #ddd;}
.part3 ul li span{ color:#666666; line-height:26px;}
.part3_title1{ width:960px; height:22px; background:url(images/title04.jpg) no-repeat top left; margin-top:30px;}

.part3 .part3_wz{
	width:960px;
	height:248px;
	background:url(images/gks.jpg) center no-repeat;
	padding-top:10px;
	margin-top:20px;}

.part3 .part3_wz h5{
	font-weight:normal;
	font-size:18px;
	color:#fff;
	text-align:center;
	font-family:"微软雅黑";
	margin-top:15px;}
.part3 .part3_wz p{
	margin:20px 70px 0px;
	color:#666;
	line-height:24px;}
.part3 .part3_wz p a{
	color:#ff0000;}

.part3 .part3_pic{
	overflow:hidden}
	
	
.part3 .part3_pic ul{
	margin-right:25px;
	display:block;
	width:300px;
	float:left;
	line-height:20px;
	text-align:left;
	font-size:12px;}
.part3 .part3_pic ul.ul3{
	margin-right:0px;}	
	
.part3 .part3_pic ul li{
	width:290px;
	display:block;
	margin:0px;}

.part3 .part3_pic ul li.img{
	border:solid 1px #ddd;
	width:300px;
	height:170px;
	} 
.part3 .part3_pic ul li.li1{
	margin-top:5px;
	text-align:left;
	color:#666;
	padding:5px;}

.part3 .part3_pic ul li.li1 a{
	color:#ff0000;}



.part_3{ width:960px; height:220px; margin:20px auto 0; background-color:#FFF;}
.part_3_title{ width:960px; height:22px; background:url(images/title03_1.jpg) no-repeat top center; margin-top:30px;}
.part_3 ul{ margin-top:15px; }
.part_3 ul li{ width:228px; float:left; margin-left:15px;}
.part_3 ul li img{ border:1px solid #ddd;}

.part_3 ul .word{
	font-size:12px;
	line-height:20px;
	color:#666;
	padding-top:3px;}






.part4{ width:100%; height:620px; margin:0 auto; background:url(images/part4_bg2.png) no-repeat top center #e8e8e8;}
.part4_all{ width:960px; height:620px; margin:0 auto;}
.part4_a{ padding-top:92px;}
.part4_a img{ border:1px solid #ff290c; float:left;}
.part4_a table{ width:600px; height:228px; padding-left:50px; color:#5e5e5e; font-size:12px;}
.part4_b{ padding-top:45px;}
.part4_bl{float:left;}
.part4_bl img{ padding-left:15px; float:left;}
.part4_bl table{ width:210px; height:180px; padding-left:20px; padding-top:35px; float:left; color:#fff; font-size:14px; line-height:22px;}
.part4_br{float:left;}
.part4_br img{ padding-left:99px; float:left;}
.part4_br table{ width:210px; height:180px; padding-left:20px; padding-top:35px; float:left; color:#fff; font-size:14px; line-height:22px;}

.part5{ width:960px; height:352px; margin:0 auto; background-color:#FFF;}
.part5_title{ width:960px; height:22px; background:url(images/title03.png) no-repeat top center; margin-top:30px;}
.part5_a{ margin-top:20px; width:480px; float:left;}
.part5_a a{ display:block; float:left;}
.part5_a a img{ border:1px solid #ddd;}

.part5_b{ margin-top:20px; width:478px; float:left; margin-left:2px;}
.part5_b a{ display:block; float:left;}
.part5_b a img{ border:1px solid #ddd;}














.part6{ width:100%; height:560px; margin:30px auto 0 auto; background-color:#e8e8e8;}
.part6_all{ width:960px; height:620px; margin:0 auto; padding-top:25px;}
.part6_all h3{ font-size:22px; color:#ff290c; display:block; width:170px; height:34px; border:1px solid #ff290c; text-align:center; line-height:34px;}
.part6_all ul{ margin-top:30px;}
.part6_all ul li{ width:210px; height:460px; margin-left:25px; float:left;}
.part6_all ul li p{ font-size:12px; line-height:22px; color:#666;}

.part7{ width:960px; height:100%; margin:25px auto 0 auto; background-color:#FFF;}
.part7 h3{ font-size:22px; color:#ff290c; display:block; width:170px; height:34px; border:1px solid #ff290c; text-align:center; line-height:34px;}
.part7 p{ font-size:14px; color:#666; text-indent:2em; line-height:24px;}
.part8{ width:960px; height:350px; margin:25px auto 0 auto; background-color:#FFF;}
.part8_title{ width:960px; height:22px; background:url(images/title06.png) no-repeat top center; margin-top:30px;}
.part8 ul{ margin-top:15px;}
.part8 ul li{ width:218px; text-align:center; float:left; margin-left:27px;}
.part8 ul li img{ border:1px solid #ddd;}
.part8 ul li span{ color:#666666; line-height:26px;}

.part9{ width:100%; height:500px; margin:0px auto 0 auto; background-color:#e8e8e8;}
.part9_all{ width:960px; height:620px; margin:0 auto; padding-top:25px;}
.part9_l{ width:410px; height:440px; background-color:#FFF; border:1px solid #dddddd; float:left;}
.part9_l_title{ font-size:22px; color:#4e4e4e; border-left:4px solid #ff290c; padding-left:15px; margin:20px 0 0 35px;}
.part9_l ul{ margin-left:34px;}
.part9_l ul li{ width:338px; text-align:center; margin-top:15px;}
.part9_l ul li img{ border:1px solid #ddd;}
.part9_l ul li span{ color:#333; line-height:26px;}
.part9_l ul li span a{ color:#333; text-decoration:none;}
.part9_l ul li span a:hover{ color:#ff290c; text-decoration:underline;}
.part9_l ul li span a:focus{ color:#ff290c; text-decoration:underline;}

.part9_r{ width:522px; height:440px; background-color:#FFF; border:1px solid #dddddd; float:left; margin-left:24px;}
.part9_r_title{ font-size:22px; color:#4e4e4e; border-left:4px solid #ff290c; padding-left:15px; margin:20px 0 0 35px;}
.feedback{ margin-top:25px;}
.part9_r table{ font-size:12px; color:#333;}

.footer{ width:100%; height:100%; margin:0 auto; text-align:center;}











